burn_classes:
  unburned: 15076
  low: 3216
  moderate: 3103
  high: 2431
emampr_landcover_vote_2017:
  42: 27589
  52: 2926
  41: 306
  43: 123
  31: 95
  22: 28
  71: 13
soil_textures:
  clay loam: 31052
  silt loam: 28
